function FileData_Pairs(x)
{
x.t("aircraft","sure");
x.t("fuel","depots");
x.t("example","emergency");
x.t("precautions","observed");
x.t("precautions","introduction");
x.t("precautions","hospitals");
x.t("precautions","violates");
x.t("precautions","1.3.2");
x.t("precautions","following");
x.t("placed","close");
x.t("placed","least");
x.t("placed","selv");
x.t("transmits","radio");
x.t("speakerphone","opera\u00adtion");
x.t("human","exposure");
x.t("human","bodies");
x.t("doubt","potential");
x.t("lead","suspension");
x.t("petrol","stations");
x.t("hazard","check");
x.t("hazard","cellular");
x.t("receives","transmits");
x.t("intended","product");
x.t("medical","equipment");
x.t("meet","demands");
x.t("accordance","en60950");
x.t("en60950","maximum");
x.t("contact","physician");
x.t("securely","mounted");
x.t("installed","qualified");
x.t("keep","hand-held");
x.t("always","check");
x.t("always","switch");
x.t("instructions","may");
x.t("source","exceed");
x.t("observed","during");
x.t("energy","operation");
x.t("energy","antenna");
x.t("energy","switched");
x.t("action","check");
x.t("liability","customer\u2019s");
x.t("posted","sensitive");
x.t("depots","chemical");
x.t("guaranteed","times");
x.t("potentially","explosive");
x.t("supply","source");
x.t("supply","device");
x.t("supply","unit");
x.t("introduction","1.3");
x.t("type","approval");
x.t("customer\u2019s","failure");
x.t("close","sets");
x.t("close","device");
x.t("boarding","aircraft");
x.t("near","petrol");
x.t("times","conditions");
x.t("communi\u00adcations","example");
x.t("incorporating","tc65");
x.t("hospitals","health");
x.t("calls","certain");
x.t("calls","remember");
x.t("calls","cellular");
x.t("calls","receive");
x.t("strength","networks");
x.t("mobile","receives");
x.t("mobile","boarding");
x.t("mobile","incorporating");
x.t("mobile","park");
x.t("mobile","wherever");
x.t("mobile","away");
x.t("mobile","presence");
x.t("mobile","driving");
x.t("mobile","switch");
x.t("mobile","instructed");
x.t("mobile","power");
x.t("mobile","switched");
x.t("manufacturers","cellular");
x.t("siemens","assumes");
x.t("demands","placed");
x.t("product","siemens");
x.t("product","failure");
x.t("assumes","liability");
x.t("inadvertently","operation");
x.t("forbidden","prevent");
x.t("forbidden","suspect");
x.t("networks","require");
x.t("networks","allow");
x.t("networks","case");
x.t("lock","functions");
x.t("require","valid");
x.t("op\u00aderating","personnel");
x.t("supplied","product");
x.t("themes","important");
x.t("themes","operate");
x.t("plants","blasting");
x.t("park","vehicle");
x.t("oper","\u00adation");
x.t("certain","network");
x.t("card","properly");
x.t("care","facilities");
x.t("subgroup","always");
x.t("atmospheres","constitute");
x.t("advised","keep");
x.t("advised","convey");
x.t("standards","design");
x.t("areas","medical");
x.t("wherever","forbidden");
x.t("need","deactivate");
x.t("during","phases");
x.t("air\u00adcraft","forbidden");
x.t("tc65","terminal");
x.t("health","care");
x.t("check","distance");
x.t("check","local");
x.t("check","actual");
x.t("unless","securely");
x.t("holder","speakerphone");
x.t("network","services");
x.t("exceed","according");
x.t("according","guidelines");
x.t("violates","safety");
x.t("sure","cannot");
x.t("remember","interference");
x.t("remember","order");
x.t("features","emergency");
x.t("features","e.g");
x.t("potential","danger");
x.t("essential","communi\u00adcations");
x.t("operation","wireless");
x.t("operation","electrical");
x.t("operation","usage");
x.t("operation","cardiac");
x.t("guidelines","human");
x.t("guidelines","posted");
x.t("guidelines","manuals");
x.t("danger","contact");
x.t("danger","road");
x.t("sim","card");
x.t("wireless","device");
x.t("wireless","appliances");
x.t("chemical","plants");
x.t("20cm","away");
x.t("distance","mobile");
x.t("electrical","equipment");
x.t("speakerphones","installed");
x.t("area","adequate");
x.t("antenna","connected");
x.t("away","human");
x.t("away","pacemaker");
x.t("phone","features");
x.t("local","laws");
x.t("local","actual");
x.t("laws","themes");
x.t("sets","radios");
x.t("allow","emergency");
x.t("exposure","radio");
x.t("phases","operation");
x.t("device","placed");
x.t("device","doubt");
x.t("device","meet");
x.t("device","supply");
x.t("device","essential");
x.t("device","verify");
x.t("patients","advised");
x.t("personal","subgroup");
x.t("mounted","holder");
x.t("rely","solely");
x.t("solely","upon");
x.t("facilities","observe");
x.t("legal","action");
x.t("progress","operation");
x.t("signals","cellular");
x.t("functions","fixed");
x.t("sma","jack");
x.t("frequency","energy");
x.t("regula\u00adtions","always");
x.t("terminals","mobiles");
x.t("ter","\u00adminal");
x.t("cellular","networks");
x.t("cellular","terminals");
x.t("cellular","ter");
x.t("cellular","signal");
x.t("cellular","services");
x.t("cellular","terminal");
x.t("first","hand-held");
x.t("\u00adation","constitute");
x.t("fixed","dialing");
x.t("unit","used");
x.t("manuals","supplied");
x.t("communications","systems");
x.t("presence","flammable");
x.t("cause","interference");
x.t("connec\u00adtion","length");
x.t("1.3","regulatory");
x.t("design","manufacture");
x.t("signal","strength");
x.t("\u00adminal","mobile");
x.t("maximum","permissible");
x.t("length","device");
x.t("may","lead");
x.t("may","need");
x.t("may","cause");
x.t("may","sensitive");
x.t("cannot","guaranteed");
x.t("cannot","switched");
x.t("explosive","atmospheres");
x.t("driving","vehicle");
x.t("emergency","calls");
x.t("emergency","call");
x.t("receive","calls");
x.t("aids","affected");
x.t("manufacturer","device");
x.t("verify","equipment");
x.t("properly","shielded");
x.t("properly","inserted");
x.t("switch","cellular");
x.t("inadequately","shielded");
x.t("important","cellular");
x.t("follow","special");
x.t("connected","sma");
x.t("safety","precautions");
x.t("safety","hazard");
x.t("safety","standards");
x.t("safety","information");
x.t("safety","comes");
x.t("vehicle","unless");
x.t("vehicle","speakerphones");
x.t("approval","information");
x.t("hand-held","mobile");
x.t("hand-held","cellular");
x.t("hand-held","terminal");
x.t("flammable","gases");
x.t("stations","fuel");
x.t("least","20cm");
x.t("1.3.2","tsafety");
x.t("incorporate","guidelines");
x.t("interference","danger");
x.t("interference","cellular");
x.t("interference","communications");
x.t("interference","occur");
x.t("actual","laws");
x.t("actual","local");
x.t("road","safety");
x.t("upon","wireless");
x.t("e.g","lock");
x.t("convey","following");
x.t("failure","observe");
x.t("failure","comply");
x.t("physician","manufacturer");
x.t("appliances","air\u00adcraft");
x.t("qualified","personnel");
x.t("usage","service");
x.t("instructed","guidelines");
x.t("power","supply");
x.t("shielded","pacemaker");
x.t("shielded","equipment");
x.t("opera\u00adtion","making");
x.t("mobiles","placed");
x.t("mobiles","switch");
x.t("mobiles","operate");
x.t("radio","signals");
x.t("radio","frequency");
x.t("making","call");
x.t("connections","cannot");
x.t("pacemakers","implanted");
x.t("systems","failure");
x.t("services","phone");
x.t("services","offender");
x.t("blasting","operations");
x.t("valid","sim");
x.t("denial","cellular");
x.t("offender","legal");
x.t("regulatory","type");
x.t("information","1.3.2");
x.t("information","users");
x.t("sensitive","energy");
x.t("sensitive","areas");
x.t("inserted","cellular");
x.t("switched","inadvertently");
x.t("switched","remember");
x.t("switched","service");
x.t("suspension","denial");
x.t("prevent","interference");
x.t("case","connections");
x.t("jack","device");
x.t("users","op\u00aderating");
x.t("implanted","medical");
x.t("constitute","safety");
x.t("selv","circuits");
x.t("repair","cellular");
x.t("manufacture","intended");
x.t("suspect","may");
x.t("comes","first");
x.t("operate","cellular");
x.t("operate","using");
x.t("fumes","switch");
x.t("call","networks");
x.t("call","hand-held");
x.t("order","calls");
x.t("following","safety");
x.t("service","area");
x.t("service","repair");
x.t("pacemaker","patients");
x.t("pacemaker","personal");
x.t("used","supply");
x.t("used","close");
x.t("special","regula\u00adtions");
x.t("faulty","installation");
x.t("there\u00adfore","rely");
x.t("personnel","incorporate");
x.t("personnel","faulty");
x.t("observe","instructions");
x.t("observe","restrictions");
x.t("hearing","aids");
x.t("installation","oper");
x.t("using","radio");
x.t("gases","fumes");
x.t("tsafety","precautions");
x.t("terminal","near");
x.t("terminal","mobile");
x.t("terminal","manufacturers");
x.t("terminal","advised");
x.t("comply","precautions");
x.t("equipment","potentially");
x.t("equipment","may");
x.t("equipment","properly");
x.t("equipment","follow");
x.t("equipment","hearing");
x.t("operations","progress");
x.t("occur","used");
x.t("dialing","may");
x.t("restrictions","mobiles");
x.t("affected","interference");
x.t("radios","computers");
x.t("computers","inadequately");
x.t("conditions","there\u00adfore");
x.t("adequate","cellular");
x.t("deactivate","features");
x.t("circuits","accordance");
x.t("cardiac","pacemakers");
x.t("permissible","connec\u00adtion");
}
